*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#0f172a;
    color:white;
    font-family:Inter,Arial,sans-serif;

    display:flex;
    justify-content:center;
    align-items:center;

    height:100vh;
}

.container{
    text-align:center;
}

h1{
    font-size:4rem;
    margin-bottom:10px;
}

.subtitle{
    color:#94a3b8;
    margin-bottom:20px;
}

.description{
    font-size:1.2rem;
    margin-bottom:35px;
}

.buttons{
    display:flex;
    gap:20px;
    justify-content:center;
}

.buttons a{
    color:white;
    text-decoration:none;
    border:1px solid white;
    padding:12px 22px;
    border-radius:8px;
    transition:.3s;
}

.buttons a:hover{
    background:white;
    color:#111827;
}

.coming{
    margin-top:40px;
    color:#64748b;
}